p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:1000px;z-index:1;}
#Img19 {display:block;overflow:hidden;position:absolute;left:476px;top:159px;width:550px;height:400px;z-index:2;min-width:550px;}
#Img19Inner {position: absolute;width:550px;height:400px;border:0px;}
#GNoticias {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:235px;top:36px;width:579px;height:609px;z-index:4;min-width:579px;}
#Img1Inner {position: absolute;width:579px;height:609px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-2px;top:23px;width:240px;height:632px;z-index:5;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:632px;border:0px;}
#GFondo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GRings {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GCentrar {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GPancarta {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:117px;top:972px;width:896px;height:18px;z-index:11;}
#Box3 {display:block;overflow:hidden;position:absolute;left:232px;top:5px;width:966px;height:955px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/obra-publica_Box3.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:851px;top:484px;width:254px;height:448px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/obra-publica_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:861px;top:530px;width:232px;height:387px;z-index:14;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:868px;top:494px;padding-right:20px;width:191px;height:19px;z-index:15;background-color:#008040;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-1px;top:5px;width:234px;height:955px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/obra-publica_Box2.png');background-repeat:no-repeat;}
#Txt6 {word-wrap:break-word; display:block;position:absolute;left:16px;top:20px;padding-right:20px;width:152px;height:24px;z-index:17;}
#Box4 {display:block;overflow:hidden;position:absolute;left:251px;top:18px;width:859px;height:85px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/obra-publica_Box4.png');background-repeat:no-repeat;}
#Txt12 {word-wrap:break-word; display:block;position:absolute;left:266px;top:16px;padding-right:20px;width:528px;height:71px;z-index:19;}
#Img5 {display:block;overflow:hidden;position:absolute;left:185px;top:299px;width:87px;height:63px;z-index:20;min-width:87px;}
#Img5Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:185px;top:362px;width:87px;height:63px;z-index:21;min-width:87px;}
#Img6Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:185px;top:423px;width:87px;height:63px;z-index:22;min-width:87px;}
#Img7Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:185px;top:486px;width:87px;height:63px;z-index:23;min-width:87px;}
#Img8Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:185px;top:547px;width:87px;height:63px;z-index:24;min-width:87px;}
#Img9Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:185px;top:242px;width:87px;height:63px;z-index:25;min-width:87px;}
#Img12Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:186px;top:179px;width:87px;height:63px;z-index:26;min-width:87px;}
#Img4Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:185px;top:609px;width:87px;height:63px;z-index:27;min-width:87px;}
#Img10Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:184px;top:673px;width:87px;height:63px;z-index:28;min-width:87px;}
#Img13Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:184px;top:734px;width:87px;height:63px;z-index:29;min-width:87px;}
#Img14Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:184px;top:796px;width:87px;height:63px;z-index:30;min-width:87px;}
#Img16Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:280px;top:147px;width:415px;height:312px;z-index:31;min-width:415px;}
#Img11Inner {position: absolute;width:415px;height:312px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:906px;top:145px;width:192px;height:313px;z-index:32;min-width:192px;}
#Img17Inner {position: absolute;width:192px;height:313px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:889px;top:684px;width:176px;height:228px;z-index:33;min-width:176px;}
#Img18Inner {position: absolute;width:176px;height:228px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:280px;top:469px;width:178px;height:170px;z-index:34;min-width:178px;}
#Img21Inner {position: absolute;width:178px;height:170px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:710px;top:147px;width:184px;height:313px;z-index:35;min-width:184px;}
#Img22Inner {position: absolute;width:184px;height:313px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:471px;top:472px;width:172px;height:227px;z-index:36;min-width:172px;}
#Img23Inner {position: absolute;width:172px;height:227px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:280px;top:642px;width:176px;height:290px;z-index:37;min-width:176px;}
#Img24Inner {position: absolute;width:176px;height:290px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:469px;top:709px;width:174px;height:230px;z-index:38;min-width:174px;}
#Img25Inner {position: absolute;width:174px;height:230px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:654px;top:604px;width:176px;height:335px;z-index:39;min-width:176px;}
#Img27Inner {position: absolute;width:176px;height:335px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:653px;top:470px;width:179px;height:129px;z-index:40;min-width:179px;}
#Img28Inner {position: absolute;width:179px;height:129px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:16px;top:52px;padding-right:20px;width:152px;height:887px;z-index:41;}
#Menu2 {display:block;z-index:2117;position:absolute;left:245px;top:113px;width:940px;height:23px;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:868px;top:30px;width:200px;height:45px;z-index:43;}
